{
  "dateHighlightedFormat": "yyyy-MM-dd HH:mm:ss",
  "dateSavedFormat": "yyyy-MM-dd HH:mm:ss",
  "apiKey": "ec3bba50-4770-471b-99b1-9953ca523d8c",
  "filter": "ADVANCED",
  "syncAt": "2024-03-27T23:04:56",
  "customQuery": "in:archive has:highlights",
  "template": "# {{{title}}}\n\n{{# note }}\n## Notes\n\n{{{ note }}}\n{{/ note }}\n{{#highlights.length}}\n## Highlights\n\n{{#highlights}}\n{{{text}}} \n{{#note}}\n\n> [!note]\n> {{{note}}}\n{{/note}}\n\n[source]({{{highlightUrl}}}) {{#labels}} #{{name}} {{/labels}}\n\n---\n\n{{/highlights}}\n{{/highlights.length}}\n## Original\n\n{{{ content }}}",
  "highlightOrder": "LOCATION",
  "syncing": false,
  "folder": "Read Later/",
  "folderDateFormat": "yyyy-MM-dd",
  "endpoint": "https://api-prod.omnivore.app/api/graphql",
  "filename": "{{{dateSaved}}} - {{{title}}}",
  "filenameDateFormat": "yyyy-MM-dd",
  "attachmentFolder": "Read Later/attachments",
  "version": "1.6.3",
  "isSingleFile": false,
  "frequency": 60,
  "intervalId": 14,
  "frontMatterVariables": [],
  "frontMatterTemplate": "id: {{{ id }}}\ntitle: >\n    {{{ title }}}\nstatus: {{{ state }}}\ntags:\n - read-later\n{{#labels.length}}\n{{#labels}} - {{{name}}}\n{{/labels}}\n{{/labels.length}}\ndate_added: {{{ dateSaved}}}\nurl_omnivore: >\n    {{{ omnivoreUrl}}}\nurl_original: >\n    {{{ originalUrl}}}"
}